.version.konfetti___event_styling___invitations___stationary /* version checker */
{
	color: #000016;
	background-color: #CAED28;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;
}

#u16927
{
	z-index: 77;
	top: -26px;
	left: 0px;
}

#pu17367
{
	width: 0.01px;
	margin-left: -213px;
}

#u17367
{
	z-index: 41;
	height: 426px;
	border-color: #000000;
	background: #FFFFFF url("../../images/il_fullxfull555300340_dxyc.jpg") no-repeat center top;
	background-size: cover;
}

#u17367-bw
{
	z-index: 41;
	height: 426px;
}

#u17368
{
	z-index: 42;
	height: 426px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u17368-bw
{
	z-index: 42;
	height: 426px;
}

#u17369
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 242px;
}

#invitations
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 409px;
	left: 213px;
}

#menuu16930
{
	z-index: 78;
	width: 138px;
	margin-right: -10000px;
	margin-top: 102px;
}

#u16938
{
	width: 138px;
	min-height: 67px;
	margin-right: -10000px;
}

#u16939
{
	width: 138px;
	padding-bottom: 50px;
}

#u16939:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u16939.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u16940-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u16939:hover #u16940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u16939.MuseMenuActive #u16940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u16943
{
	width: 138px;
	top: 67px;
}

#u16946
{
	width: 138px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u16946:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16948-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u16946:hover #u16948-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u16994
{
	width: 138px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u16946.MuseMenuActive,#u16994:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16996-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u16946.MuseMenuActive #u16948-4,#u16994:hover #u16996-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u17003
{
	width: 138px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u16994.MuseMenuActive,#u17003:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17005-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u16994.MuseMenuActive #u16996-4,#u17003:hover #u17005-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u17010
{
	width: 138px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u17003.MuseMenuActive,#u17010:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17012-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u17003.MuseMenuActive #u17005-4,#u17010:hover #u17012-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u16944,#u16945,#u16993,#u17000,#u17007,#u17014
{
	width: 138px;
}

#u17015
{
	width: 138px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u17010.MuseMenuActive,#u17015:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17015.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17018-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u17010.MuseMenuActive #u17012-4,#u17015:hover #u17018-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u17015.MuseMenuActive #u17018-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#pu16926
{
	width: 0.01px;
	padding-bottom: 67px;
	margin-top: -427px;
}

#u16926
{
	z-index: 76;
	height: 66px;
}

#u16926-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 76;
	top: 0px;
}

#accordionu21398
{
	z-index: 117;
	width: 250px;
	top: 0px;
	left: 130px;
}

#u21399
{
	z-index: 118;
	width: 250px;
}

#u21400-3
{
	z-index: 119;
	width: 240px;
	min-height: 47px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u21400-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 47px;
	width: 240px;
	margin: 0px;
}

#u21401
{
	z-index: 122;
	width: 250px;
	padding-bottom: 7px;
}

#menuu21402
{
	z-index: 123;
	width: 217px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
}

#u21580
{
	width: 217px;
}

#u21581
{
	width: 217px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u21581:hover
{
	width: 217px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u21582-4
{
	width: 217px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u21581:hover #u21582-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u21406
{
	width: 217px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u21581.MuseMenuActive,#u21406:hover
{
	width: 217px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u21407-4
{
	width: 217px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u21581.MuseMenuActive #u21582-4,#u21406:hover #u21407-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u21465
{
	width: 217px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u21466-4
{
	width: 217px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u21406.MuseMenuActive #u21407-4,#u21465:hover #u21466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u21474
{
	width: 217px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u21477-4
{
	width: 217px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u21465.MuseMenuActive #u21466-4,#u21474:hover #u21477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u21479
{
	width: 217px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u21480-4
{
	width: 217px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u21474.MuseMenuActive #u21477-4,#u21479:hover #u21480-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u21403,#u21464,#u21471,#u21478,#u21485
{
	width: 217px;
	margin-top: 2px;
}

#u21486
{
	width: 217px;
	min-height: 19px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u21406.MuseMenuActive,#u21465.MuseMenuActive,#u21474.MuseMenuActive,#u21479.MuseMenuActive,#u21486.MuseMenuActive
{
	width: 217px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u21489-4
{
	width: 217px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u21479.MuseMenuActive #u21480-4,#u21486:hover #u21489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u21486.MuseMenuActive #u21489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u23492
{
	z-index: 160;
	width: 25px;
	padding-bottom: 0px;
	top: 27px;
	left: 338px;
}

#u23495
{
	z-index: 161;
	width: 25px;
	height: 2px;
}

#u23493
{
	z-index: 162;
	width: 25px;
	height: 2px;
	margin-top: 4px;
}

#u23494
{
	z-index: 163;
	width: 25px;
	height: 2px;
	margin-top: 4px;
}

#u17388-6
{
	z-index: 35;
	width: 283px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	color: #E21E79;
	text-align: center;
	font-size: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 49px;
	margin-top: 34px;
	position: relative;
}

#u17372-7
{
	z-index: 15;
	width: 329px;
	min-height: 55px;
	background-color: transparent;
	line-height: 18px;
	color: #000000;
	text-align: center;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 26px;
	margin-top: 28px;
	position: relative;
}

#menuu17373
{
	z-index: 22;
	width: 273px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 54px;
	margin-top: 36px;
	position: relative;
}

#u17381
{
	width: 273px;
	background-color: transparent;
	position: relative;
}

#u17382
{
	width: 271px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #E5E5E5;
	background-color: transparent;
	border-radius: 2px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u17382:hover
{
	border-color: #E21E79;
	width: 271px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17382.MuseMenuActive
{
	border-color: #E5E5E5;
	width: 271px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17385-4
{
	width: 271px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u17382:hover #u17385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 271px;
	margin: 0px -10000px 0px 0px;
}

#u17382:hover #u17385-4 p
{
	color: #E21E79;
	visibility: inherit;
}

#u17374
{
	width: 273px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u17377
{
	width: 271px;
	min-height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #E5E5E5;
	background-color: transparent;
	border-radius: 2px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u17377:hover
{
	border-color: #E21E79;
	width: 271px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17380-4
{
	width: 271px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u17382.MuseMenuActive #u17385-4,#u17377:hover #u17380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 271px;
	margin: 0px -10000px 0px 0px;
}

#u17377.MuseMenuActive #u17380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 271px;
	margin: 0px -10000px 0px 0px;
}

#u17377:hover #u17380-4 p
{
	color: #E21E79;
	visibility: inherit;
}

#u17382.MuseMenuActive #u17385-4 p,#u17377.MuseMenuActive #u17380-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#slideshowu17389
{
	z-index: 45;
	width: 0.01px;
	height: 286px;
	margin-top: 71px;
	position: relative;
}

#u17412
{
	position: absolute;
	width: 380px;
	height: 246px;
	background-color: transparent;
}

#u17412popup
{
	z-index: 46;
}

#u17421
{
	z-index: 47;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17415
{
	z-index: 49;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17413
{
	z-index: 51;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17423
{
	z-index: 53;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17427
{
	z-index: 55;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17425
{
	z-index: 57;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17417
{
	z-index: 59;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17419
{
	z-index: 61;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17438-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	top: 246px;
	left: 156px;
}

#u17438-4popup
{
	z-index: 63;
}

#u17411-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	top: 246px;
	left: 125px;
}

#u17411-4popup
{
	z-index: 67;
}

#u17390-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	top: 246px;
	left: 225px;
}

#u17390-4popup
{
	z-index: 71;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#photos
{
	top: -286px;
	margin-bottom: -18px;
	position: relative;
}

#u17079
{
	z-index: 2;
	min-height: 88.55000000000018px;
	padding: 17px 28px 21.449999999999818px 17px;
}

#u17083-4
{
	z-index: 3;
	width: 168px;
	min-height: 12px;
}

#u17088-4
{
	z-index: 7;
	width: 335px;
	min-height: 12px;
	margin-top: 6px;
}

#u17089-4
{
	z-index: 11;
	width: 335px;
	min-height: 12px;
	margin-top: 13px;
}

#u17079-bw
{
	z-index: 2;
	min-height: 88.55000000000018px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

